/* file here */

:root {
  --highlighter-rouge: rgb(32, 33, 40);
  --highlighter-rouge-background-color: rgb(230, 230, 234);
  --highlight-background-color: rgb(240, 240, 244);
  --highlight-border-color: rgb(222, 222, 225);
  --highlight-color-c1: rgb(127, 140, 151);
  --highlight-color-k: rgb(171, 66, 162);
  --highlight-color-kc: rgb(171, 66, 162);
  --highlight-color-kd: rgb(171, 66, 162);
  --highlight-color-kt: rgb(75, 42, 173);
  --highlight-color-mi: rgb(41, 52, 212);
  --highlight-color-n: rgb(56, 56, 56);
  --highlight-color-nf: rgb(21, 125, 174);
  --highlight-color-nv: rgb(21, 125, 174);
  --highlight-color-o: rgb(48, 48, 48);
  --highlight-color-p: rgb(48, 48, 48);
  --highlight-color-s: rgb(207, 49, 37);
}

@media (prefers-color-scheme: dark) {
  :root {
    --highlighter-rouge: rgb(230, 230, 236);
    --highlighter-rouge-background-color: rgb(51, 52, 58);
    --highlight-background-color: rgb(41, 42, 48);
    --highlight-border-color: rgb(80, 86, 94);
    --highlight-color-c1: rgb(127, 140, 151);
    --highlight-color-k: rgb(253, 124, 178);
    --highlight-color-kc: rgb(253, 124, 178);
    --highlight-color-kd: rgb(253, 124, 178);
    --highlight-color-kt: rgb(174, 242, 228);
    --highlight-color-mi: rgb(216, 200, 129);
    --highlight-color-n: rgb(203, 203, 207);
    --highlight-color-nf: rgb(83, 177, 202);
    --highlight-color-nv: rgb(83, 177, 202);
    --highlight-color-o: rgb(223, 223, 224);
    --highlight-color-p: rgb(223, 223, 224);
    --highlight-color-s: rgb(253, 130, 115);
  }
}

.highlight {
  background: none;
}

.highlighter-rouge {
  color: var(--highlighter-rouge);
  background-color: var(--highlighter-rouge-background-color);
}

.highlight pre {
  background-color: var(--highlight-background-color);
}

.highlight code {
  background: none;
}

.highlight .c {
  color: var(--highlight-color-c1);
} /* Comment */

.highlight .err {
  color: var(--highlight-color-p);
} /* Error */

.highlight .esc {
  color: var(--highlight-color-p);
} /* Escape */

.highlight .g {
  color: var(--highlight-color-p);
} /* Generic */

.highlight .k {
  color: var(--highlight-color-k);
} /* Keyword */

.highlight .l {
  color: var(--highlight-color-mi);
} /* Literal */

.highlight .n {
  color: var(--highlight-color-n);
} /* Name */

.highlight .o {
  color: var(--highlight-color-o);
} /* Operator */

.highlight .x {
  color: var(--highlight-color-p);
} /* Other */

.highlight .p {
  color: var(--highlight-color-p);
} /* Punctuation */

.highlight .ch {
  color: var(--highlight-color-c1);
} /* Comment.Hashbang */

.highlight .cm {
  color: var(--highlight-color-cm);
} /* Comment.Multiline */

.highlight .cp {
  color: var(--highlight-color-c1);
} /* Comment.Preproc */

.highlight .cpf {
  color: var(--highlight-color-c1);
} /* Comment.PreprocFile */

.highlight .c1 {
  color: var(--highlight-color-c1);
} /* Comment.Single */

.highlight .cs {
  color: var(--highlight-color-c1);
} /* Comment.Special */

.highlight .gd {
  color: var(--highlight-color-p);
} /* Generic.Deleted */

.highlight .ge {
  color: var(--highlight-color-p);
} /* Generic.Emph */

.highlight .gr {
  color: var(--highlight-color-p);
} /* Generic.Error */

.highlight .gh {
  color: var(--highlight-color-p);
} /* Generic.Heading */

.highlight .gi {
  color: var(--highlight-color-p);
} /* Generic.Inserted */

.highlight .go {
  color: var(--highlight-color-p);
} /* Generic.Output */

.highlight .gp {
  color: var(--highlight-color-p);
} /* Generic.Prompt */

.highlight .gs {
  color: var(--highlight-color-p);
} /* Generic.Strong */

.highlight .gu {
  color: var(--highlight-color-p);
} /* Generic.Subheading */

.highlight .gt {
  color: var(--highlight-color-p);
} /* Generic.Traceback */

.highlight .kc {
  color: var(--highlight-color-kc);
} /* Keyword.Constant */

.highlight .kd {
  color: var(--highlight-color-kd);
} /* Keyword.Declaration */

.highlight .kn {
  color: var(--highlight-color-kd);
} /* Keyword.Namespace */

.highlight .kp {
  color: var(--highlight-color-kd);
} /* Keyword.Pseudo */

.highlight .kr {
  color: var(--highlight-color-kd);
} /* Keyword.Reserved */

.highlight .kt {
  color: var(--highlight-color-kt);
} /* Keyword.Type */

.highlight .ld {
  color: var(--highlight-color-mi);
} /* Literal.Date */

.highlight .m {
  color: var(--highlight-color-mi);
} /* Literal.Number */

.highlight .s {
  color: var(--highlight-color-s);
} /* Literal.String */

.highlight .na {
  color: var(--highlight-color-p);
} /* Name.Attribute */

.highlight .nb {
  color: var(--highlight-color-p);
} /* Name.Builtin */

.highlight .nc {
  color: var(--highlight-color-kd);
} /* Name.Class */

.highlight .no {
  color: var(--highlight-color-nv);
} /* Name.Constant */

.highlight .nd {
  color: var(--highlight-color-nv);
} /* Name.Decorator */

.highlight .ni {
  color: var(--highlight-color-nv);
} /* Name.Entity */

.highlight .ne {
  color: var(--highlight-color-p);
} /* Name.Exception */

.highlight .nf {
  color: var(--highlight-color-nf);
} /* Name.Function */

.highlight .nl {
  color: var(--highlight-color-nv);
} /* Name.Label */

.highlight .nn {
  color: var(--highlight-color-nv);
} /* Name.Namespace */

.highlight .nx {
  color: var(--highlight-color-nv);
} /* Name.Other */

.highlight .py {
  color: var(--highlight-color-nv);
} /* Name.Property */

.highlight .nt {
  color: var(--highlight-color-nv);
} /* Name.Tag */

.highlight .nv {
  color: var(--highlight-color-nv);
} /* Name.Variable */

.highlight .ow {
  color: var(--highlight-color-o);
} /* Operator.Word */

.highlight .w {
  color: var(--highlight-color-p);
} /* Text.Whitespace */

.highlight .mb {
  color: var(--highlight-color-mi);
} /* Literal.Number.Bin */

.highlight .mf {
  color: var(--highlight-color-mi);
} /* Literal.Number.Float */

.highlight .mh {
  color: var(--highlight-color-mi);
} /* Literal.Number.Hex */

.highlight .mi {
  color: var(--highlight-color-mi);
} /* Literal.Number.Integer */

.highlight .mo {
  color: var(--highlight-color-mi);
} /* Literal.Number.Oct */

.highlight .sa {
  color: var(--highlight-color-s);
} /* Literal.String.Affix */

.highlight .sb {
  color: var(--highlight-color-s);
} /* Literal.String.Backtick */

.highlight .sc {
  color: var(--highlight-color-s);
} /* Literal.String.Char */

.highlight .dl {
  color: var(--highlight-color-p);
} /* Literal.String.Delimiter */

.highlight .sd {
  color: var(--highlight-color-s);
} /* Literal.String.Doc */

.highlight .s2 {
  color: var(--highlight-color-s);
} /* Literal.String.Double */

.highlight .se {
  color: var(--highlight-color-s);
} /* Literal.String.Escape */

.highlight .sh {
  color: var(--highlight-color-s);
} /* Literal.String.Heredoc */

.highlight .si {
  color: var(--highlight-color-s);
} /* Literal.String.Interpol */

.highlight .sx {
  color: var(--highlight-color-s);
} /* Literal.String.Other */

.highlight .sr {
  color: var(--highlight-color-s);
} /* Literal.String.Regex */

.highlight .s1 {
  color: var(--highlight-color-s);
} /* Literal.String.Single */

.highlight .ss {
  color: var(--highlight-color-s);
} /* Literal.String.Symbol */

.highlight .bp {
  color: var(--highlight-color-p);
} /* Name.Builtin.Pseudo */

.highlight .fm {
  color: var(--highlight-color-mi);
} /* Name.Function.Magic */

.highlight .vc {
  color: var(--highlight-color-kd);
} /* Name.Variable.Class */

.highlight .vg {
  color: var(--highlight-color-nv);
} /* Name.Variable.Global */

.highlight .vi {
  color: var(--highlight-color-nv);
} /* Name.Variable.Instance */

.highlight .vm {
  color: var(--highlight-color-nv);
} /* Name.Variable.Magic */

.highlight .il {
  color: var(--highlight-color-mi);
} /* Literal.Number.Integer.Long */
